[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.HeaderClick

HeaderClick - calls OnHeaderClick if assigned

## Declaration

Source position: dbgrids.pas line 417

`protected procedure TCustomDBGrid.HeaderClick(`
`IsColumn: Boolean;`
`index: Integer`
`); override;`

## See also

TCustomGrid.HeaderClick |  | HeaderClick - method to deal with a click on the column (if IsColumn is True) or row Header

The latest version of this document can be found at lazarus-ccr.sourceforge.net.